Subject: bug#13874: 24.3; Toolbar in MacOS X full screen mode

From: Glenn Morris <[email-masked]>
Date: Tue, 05 Mar 2013 11:49:26 -0500

Konrad Hinsen wrote:

> Bug #13444 (http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13444)
> is still present in 24.3rc1.

It was too late to fix this for 24.3, so the fix will only be in 24.4.
(I have encouraged people to indicate the version number when they close
bugs.)